#con {
	width:760px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:left;
	background-color: #fff;
	background: url(../images/bg-concenter.gif) repeat-y left; 
	}
	
#concenter {
	width:540px;
	float:left;
	padding: 0px 10px 10px 15px;
}
#concenter2 {
	padding: 0px 10px 10px 15px;
	float:left;
	width:97%;
}

#mainContent {
 float: left;
 min-height: 40em;
 width: 99%;
 text-align: left;
}

#conright {
	width:188px;
	padding:0px;
	float:left;
	background:#fff;
	margin-left: auto;
	margin-right: auto;
}

#conheader1 {
	width: 760px;
	height: 102px;
	background:#fff;
	background: url(../images/bg-top1.gif) no-repeat top;
	box-sizing: content-box;
}
#ch1{height:30px}
#ch2{height:62px}

#tabs {
	width: 760px;
	clear:both;
	text-indent: 288px;
}

#conheader2 {
	width: 760px;
	height: 10px;
	background:#fff;
	background: url(../images/bg-top2.gif) no-repeat top;
	text-indent: 16px;
	padding:0px;
	margin:0px;
}

#confooter > div:first-child {
	color: #fff;
}
#confooter {
	height: 34px;
	color: #161616;
	background: url(../images/bg-footer.gif) no-repeat top;
	text-align: center;
	padding:12px 0px 0px 0px;
	margin:0px;
	font-size: 0.75em;
	background-color: #EEEEEE;
	}
#confooter a:hover {
    background-color: transparent;
}
#confooter a {
    color: #8c8c8c;
}
#confooter .copyright {
    float:left; margin-left: 30px;
}
#confooter .footer-links {
    float:right; margin-right: 30px;
}
#confooter .footer-external-links {
	float: left;
	margin-left: 30px;
}
#confooter .footer-joomla-link {
    text-align: center;
    clear:both;
	margin: 3.5em 0 3em 0;
}
table.pricing {
	width: 400px;
	border: 2px solid #C0C0C0;
}
table.pricing th {
	font-weight: bold;
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	background-color: #F0F0F0;
}
table.pricing td {
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	padding: 5px 0px 5px 0px;
}

/* End of Mosets.com */

.message {
	background-color:#E8FFD9;
	width:98%;
	padding:6px;
	color: #000;
}

.pathway {
	line-height: 24px;
}

fieldset.definition {
  background: inherit;
  border: 1px dashed #C0C0C0;
  font-style: italic;
  font-size: 0.9em;
  margin: -10px 30px 0px 30px;
  color: #838383;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
}
fieldset.definition legend {
  color: #838383;
  font-weight: bold;
  font-style: italic;
}

/* No underline: hover */
a.tab:link, a.tab:visited, a.tab:hover {
	border: 0px;
	padding-right:2px;
}
/* Hover: END */


/* End Mosets.com */

body {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 76%;
	color: #000000;
	background: #EEEEEE url(../images/bg.gif) repeat-x top left !important;
	line-height: 1.6em;
	text-align: center;
	}

h1 {
	font-family: 'trebuchet ms', Verdana, Arial, Helvetica, sans-serif;
 	color: #161616;
	text-align:left;
	font-size: 1.8em;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	}

h2 {
	font-size: 1.5em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h3 {
	font-weight: bold;
	font-size: 13px; 
	color: #575757;
	border-bottom: 1px solid #ccc;
	background-image: none;
	width: 92%;
	margin: 16px 0px 0px 3px;
}
h4 {
	font-size: 1.1em;
	margin: 1.2em 0em 0.2em 0em;
	font-weight: bold;
	}

h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}

h6 {
	font-size: 0.9em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}

img {
   border: 0;
	}

ul {
   width: 100%;
   display: block;
   font-size: 1.0em;
   list-style-type: none;
   padding: 0;
   margin: 0;
   border: 0;
   }


ol {
list-style: decimal outside;
   padding: 0;
   margin: 10px 0px 0px 25px;
   border: 0;
}

ul li {
   width: auto;
   font-size: 1.0em;
   background: url(../images/bullet2.gif);
   background-repeat: no-repeat;
   background-position: 0em .5em;
   line-height: 1.8em;
   margin: 0 0 0 .5em;
   border: 0;
   padding: 0 0 0 1em;
   }


table,td {
	font-size: 1.0em;
	line-height: 1.6em;

   }

form {
   padding: 0;
   margin: 0;
   }

p {
	font-size: 1.0em;
	line-height: 1.6em;
	margin: 1.2em 0em 1.2em 0em;
	}

pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}

strong, b {
	font-weight: bold;
	}



/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ffcc00;
	border-right: outset 2px #808080;
	border-top: outset 2px #ffcc00;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* Links */
a:link, a:visited {
	font-size: 1em; color: #339900; 
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover {
	background-color:#E8FFD9;
}

/* Horizontal Line */
hr {
	color: #3082FF; height:1px; border: 0px; 
	background: #c0c0c0; width: 100%; margin-top: 15px; margin-bottom: 15px;
	}

hr.separator {
	background: #3082FF;
	height: 1px;
	width: 75px;
	border: 0px;
}

/* --Default Class Settings-- */

a.mainmenu:link, a.mainmenu:visited, a.mainlevel:link, a.mainlevel:visited {
	color: #FF7D00;
	font-family: Verdana, Arial, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;
	}

a.mainmenu:hover, a.mainlevel:hover {
	color: #904700;
	text-decoration: none;
	}

a.pathway:link, a.pathway:visited {
	color: #666666; font-family: Verdana, Arial, Geneva, Arial, Helvetica, serif;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1em;
}
.pathway-table {
    background-color: #FF9E31;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    color: #ffffff;
    padding: 0 0 0 .1em;
    border-bottom: 1px solid #000000;
}

a.sublevel:hover {
	color: #3082FF;
	text-decoration: none;
	}

a.sublevel:link, a.sublevel:visited {
	color: #0000c0; font-family: Verdana, Arial, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
	font-size: .8em;
}

/* Content - Sections & Categories */
.contentpane {
	font-size: 1em;
	}

.contentpaneopen {
	padding:0px;
	margin:0px;
}

.contentheading {
	font-family: 'trebuchet ms', Verdana, Arial, Helvetica, sans-serif;
 	color: #161616;
	text-align:left;
	font-size: 1.8em;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	}

a.contentpagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
 	color: #2B8400;
	text-align:left;
	text-decoration: none;
	font-weight:bold;
}
.contentpagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
 	color: #000000;
	text-align:left;
	text-decoration: none;
	}


table.contenttoc {
        color: #000000;
		background-color: #e0e0e0;
        }

table.contenttoc td {
        font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: 1em;
        font-weight: normal;
        text-align:left;
}

.contentdescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 1em;
	color: #000000;
	text-align: left;
	}

/* Links */
a.blogsection:link, a.blogsection:visited {
	font-size: 1em; color: #339900; 
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

	}

a.blogsection:hover {
	color: #999999;
	}

a.weblinks:link, a.weblinks:visited {
	color: #FF9E31; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #999999;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #339900;
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;;
	font-size: 1em;
	font-weight: bold;
	border-bottom:1px dotted #339900;
	text-decoration:none;
	}

a.readon:hover {
	border-bottom:1px solid #339900;
	}

/* Newsletter */
.newsletter {
	background:url('../images/diagonal_stripes.gif');
	border:1px solid #97DF00;width:96.5%;line-height:11px;
	padding:12px 12px 30px 12px;text-align:left;height:115px;margin:20px 20px 0 0;
	margin-bottom: 30px;
	text-align: center;

}

.newsletter .subscribe-email {
	border: 1px solid #5fbb57;
	padding: 0.4em;
	font-size: 1.25em;
	border-top-left-radius: 0.4em;
	border-bottom-left-radius: 0.4em;
}

.newsletter .subscribe.button {
	background-color: #5fbb57;
	height: 32px;
	border: #ddd;
	padding: 0 15px;
	margin: 0;
	/*top: -2px;*/
	position: relative;
	left: -5px;
	border-top-right-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
	color: #fff;
	font-weight: 100;
	font-size: 1.25em;
}

.moduleheading {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFffff;
	text-align: left;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	width: 100%;
	background-color: #FF9E31;
	}

.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
 	/*color: #161616;*/
	color:#6A6A6A;
	text-align:left;
	padding: 5px 10px 10px 0px;
	border-bottom: 1px dotted #D8D8D8;
	/* background-color:#F7F7F7; */
	margin-bottom:20px;
	}

table.moduletable {
	width: 100%;
	margin: 2px;
	font-size: 1em;
	}

table.moduletable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #333333;
	text-align: left;
	white-space: nowrap;
	width: 100%;
	padding: 3px;
	line-height: 1em;
	}
	
table.moduletable td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	cursor: hand;
	}

.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #333333;
	}

/** category text format and links **/
.category {
	color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;  font-weight: bold; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #FF7D00; font-weight: bold;
	}

a.category:hover {
	color: #904700;
	}

.poll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	line-height: 20px
	}

.sectiontableentry1 {
	background-color : #ffffff;
	}

.sectiontableentry2 {
	background-color : #F7F7F7;
	}

.sectiontableheader {
	background-color : #eeeeee;
	color : #666666;
	font-weight : bold;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: .8em;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: .8em;
        color: #000000;
        text-decoration: none;
        font-weight: normal;
        }
.frontpageheader {
	color: #999999;
	font-size: .8em;
 }

.newsfeedheading {
        font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: 1em;
        font-weight: bold;
        color: #333333;
        text-align:left;
        }

.newsfeeddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
     font-size: 1em;
	color: #FF9E31;
	font-weight: normal;
}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	cursor: hand;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: .8em;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	}


.fase4rdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;   color: #000000; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 1em;    font-weight: normal; color: #ffcc00;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #808080;
	}

table.searchintro {
  	background-color: #FFFFFF;
	border: solid 1px #777777;
	}

table.contact {
	}

table.contact td.icons {
	}

table.contact td.details {
	}

.pagenav {
	color: #808080;
}

a.pagenav {
color: #339900; 
text-decoration:none;
}

.pagenavbar {
	background-color: #f0f0f0;
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 1em;
}
.content_vote {
	font-weight: normal;
	font-size: 1em;
}

/* CUSTOM TEMPLATE TAGS */

.header {
	background-color: #FF9E31;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	border-top: 1px solid #000000;
   border-bottom: 0px solid #000000;
   padding: 0em 0;
}

.header td {
	line-height: 1em;
	}
.left-column {
    background-color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    color: #666666;
    border-right: 1px dashed #666666;

}

.center-column {
    font-size: 1em;
    color: #666666;
}

.right-column {
    background-color: #f1f1f1;
    font-size: 1em;
    font-weight: bold;
    color: #666666;
    border-left: 1px dashed #666666;
}

div.footer1{
	padding:0 17px 0 30px;
	text-align:left;
	float:left;
}
div.footer2{
	padding:0 30px 0 30px;
	text-align:left;
	float:right;
}

.newsflash {
	width: 100%;
}

/* Custom tags for mosets_02 */

#mtree_menu {
	background: url(../images/mtree_bg.png) no-repeat center top;
	width: 170px;
}
#mtree_footer {
	background: url(../images/mtree_footer.png) no-repeat center top;
	height: 20px;
	width: 170px;
}
.mt_list {padding: 0px 0px 0px 2px;margin:0px;background-image:none;border-bottom:1px dotted #F2F2F2;height:24px;}
.mt_list_sel {padding: 0px 0px 0px 2px;margin:0px;background-image:none;border-bottom:1px dotted #F2F2F2;height:24px;}

.mt_list_end {padding: 0px 0px 0px 2px;margin:0px;background-image:none;border-bottom:1px dotted #F2F2F2;}
.mt_list_end_sel {padding: 0px 0px 0px 2px;margin:0px;background-image:none;border-bottom:1px dotted #F2F2F2;}

.mt_nolist {padding: 0px 0px 0px 2px;margin:0px;background-image:none;border-bottom:1px dotted #F2F2F2;}
.mt_ul {padding:10px 0px 0px 1px;margin:0px; width:168px;}

ul.mt_ul li.mt_nolist a {
font-weight: none;
color: #000000;
}

ul.mt_ul li.mt_list_end a {
display: block;
text-decoration: none;
font-weight: bold;
padding:1px 0px 1px 10px;
background-color:transparent;
color: #006600;
border-top: 1px solid #dadada;
border-bottom: 1px solid #dadada;
font-size:13px;
width:154px !important;
width:163px;
}
ul.mt_ul li.mt_list_end_sel a {
display: block;
text-decoration: none;
font-weight: bold;
padding:1px 0px 1px 10px;
background-color:transparent;
color: #00B300;
border-top: 1px solid #dadada;
border-bottom: 1px solid #dadada;
font-size:13px;
width:154px !important;
width:163px;
}

ul.mt_ul li.mt_list a {
display: block;
text-decoration: none;
font-weight: bold;
padding:1px 0px 1px 10px;
background-color:transparent;
color: #006600;
border-top: 1px solid #dadada;
font-size:13px;
width:154px !important;
width:163px;
}
ul.mt_ul li.mt_list_sel a {
display: block;
text-decoration: none;
font-weight: bold;
padding:1px 0px 1px 10px;
background-color:transparent;
color: #00B300;
border-top: 1px solid #dadada;
font-size:13px;
width:154px !important;
width:163px;
}

ul.mt_ul li.mt_list a:hover, ul.mt_ul li.mt_list_end a:hover {
display: block;
text-decoration: underline;
font-weight: none;
background-color: #FBFFFC;
color: #006600;
}

ul.submenu a:link, ul.submenu a:visited{
	text-decoration: none;
	font-weight: none;
	font-size: 12px;
	color: #006600;
}
ul.submenu a:hover {
	text-decoration: underline;
	font-weight: none;
}

ul.submenu {
	margin:0px;
	padding:0px;
}
ul.submenu li {
	list-style-type: square;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 17px;
	background-image:none;
	line-height:18px;
}



.sidepix {
margin:5px 0;
}

.sidepix img {
border:5px solid #F0F0F0;
}

.sidepix img:hover {
border-color:#F5F5F5;
}
h1.mt {

 font-size: 28px;
  font-family: helvetica, arial, sans-serif;
  line-height: 40px;
  letter-spacing: -1px;
  padding: 10px 0px 10px 0px;
  margin: 0;
  color: #089635;
  text-decoration: none;
}

/*
 A small box highlighting what you can do next
*/
.youcan {
margin: 15px 0px 0px 0px;
padding: 10px 10px 10px 20px;
text-align: center;
border: 1px solid #390;
background-color: #FBFFFC
}

/*
 A div box to seperate modules.
*/
.modbox {
clear:both;
margin-bottom: 20px;
}
.moddesc {
font-size: 1.0em;
display: block;
padding-top: 10px;
}
.modbox img {
display: block;
float: left;
padding-right: 10px;
}
.modbox h3 {
	margin: 0px 0px 0px 142px;
	width: 73%;
}
/*
 Hightligh marker
*/
span.highlight {
background-color: #FFFFE6;
padding: 2px;
}

/*
 Testimonials
*/
.testimonials {
background:url(../images/open_quote.gif) no-repeat left top;
padding:0px 30px 0px 100px;
margin-top: 20px;
}
.testimonials img {
padding-right: 10px;
}

/*
 Pricing table
*/
table.pricing {
	width: 90%;
	border: 5px solid #F3F3F3;
}
table.pricing td {  }
table.pricing td.details {
text-align: right;
padding-right: 5px;
font-weight: bold;
border-left: 1px solid #C0C0C0;
height:37px;
}
table.pricing th {padding: 10px 5px 10px 5px; border-top: 1px solid #C0C0C0;border-bottom: 1px solid #808080}
table.pricing th.firstcol {text-align:right;padding: 10px 5px 10px 5px; border-top: 1px solid #C0C0C0;border-left:1px solid #C0C0C0}
table.pricing td.price {font-weight:bold;color:#EA7500}

/*
 Tour
*/
.tour {
	text-align: center;
	background-color: #E6E6E6;
}

.tour img {
	border: 8px solid #E6E6E6;
	padding: 10px;
}

#tourDesc {
	width: 39%;
	float:left;
	padding: 0px 20px 0px 0px;
	margin: 0px;
	font-size: 11px;

}
#tourHighlights {
	padding-left: 30px;
	width:50%;
	float:left;
	line-height: 14px;
	color: #339933;
	border-left: 1px dashed #C0C0C0;
	clear:right;
}

.tourNav {
	background-color: #E6E6E6;
	padding: 12px 10px 12px 10px;
	clear: left;
}
.next {
	text-align: right;
	padding: 0px 0px 0px 10px;
	clear:left;
}
.next a:link, .next a:visited{
	font-weight: bold;
	background-color: #E6E6E6;
	padding: 4px 10px 3px 10px;
	color: #339900;
}
.next a:hover {
	font-weight: bold;
	background-color: #33CC00;
	padding: 4px 10px 3px 10px;
	color: #fff;
	text-decoration: none;
}

.tourNav a  {
	color: #339900;
	text-decoration: underline;
	padding: 4px 8px 4px 8px;
}
.tourNav a#sel  {
	color: white;
	text-decoration: none;
	background-color: #33CC00;
	padding: 4px 8px 4px 8px;
	font-weight: bold;
}
.tourNav a:hover  {
	color: white;
	padding: 4px 8px 4px 8px;
	background-color: #33CC00;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
}


ol.highlights {
	font-size: 11px;
	margin: 0px 0px 0px 20px;
	padding-bottom: 0;
}

ol.highlights li {
	padding-bottom: 6px;
	font-weight: bold;
}
ol.highlights li span {
	color: #000000;
	font-weight:normal;
}

/* Feature Highlights */
ul.feature_highlights {
	background-color: #F7F7F7;
	padding:0px;
	margin:0px;
}
ul.feature_highlights li {
	background: url('../images/tick.gif') left no-repeat;
	padding-left: 22px;
}

h1.feature_highlights {
	background-color:#00B300;
	color: white;
	margin:18px 0px 0px 0px;
	padding:4px;
	font-size:18px;
}

/* Header's Tabs */
#tabs span {display:none;}
#tabs ul {list-style:none;right:0;margin:0px 0px 0px 300px;width:400px;
padding-top:30px !important;
padding-top:38px;
border:0px solid red;height:25px;}
#tabs li {margin:0px;padding:0px;float:left;width:99px;list-style:none;background:none;}

#tab-welcome_sel a {display:block;background:url('../images/tab-welcome_sel.gif') left no-repeat;width:99px;height:30px;}
#tab-welcome a {display:block;background:url('../images/tab-welcome.gif') left no-repeat;width:97px;height:30px;}
#tab-welcome a:hover {background: url('../images/tab-welcome.gif') -97px 0 no-repeat;}

#tab-hotproperty_sel a {display:block;background:url('../images/tab-hotproperty_sel.gif') left no-repeat;width:99px;height:30px;}
#tab-hotproperty a {display:block;background:url('../images/tab-hotproperty.gif') left no-repeat;width:97px;height:30px;}
#tab-hotproperty a:hover {background: url('../images/tab-hotproperty.gif') -97px 0 no-repeat;}

#tab-mosetstree_sel a {display:block;background:url('../images/tab-mosetstree_sel.gif') left no-repeat;width:99px;height:30px;}
#tab-mosetstree a {display:block;background:url('../images/tab-mosetstree.gif') left no-repeat;width:97px;height:30px;}
#tab-mosetstree a:hover {background: url('../images/tab-mosetstree.gif') -97px 0 no-repeat;}

#tab-support_sel a {display:block;background:url('../images/tab-support_sel.gif') left no-repeat;width:99px;height:30px;}
#tab-support a {display:block;background:url('../images/tab-support.gif') left no-repeat;width:97px;height:30px;}
#tab-support a:hover {background: url('../images/tab-support.gif') -97px 0 no-repeat;}

#tab-docs_sel a {display:block;background:url('../images/tab-docs_sel.gif') left no-repeat;width:99px;height:30px;}
#tab-docs a {display:block;background:url('../images/tab-docs.gif') left no-repeat;width:97px;height:30px;}
#tab-docs a:hover {background: url('../images/tab-docs.gif') -97px 0 no-repeat;}

/* General class for Mosets Tree */
a.mtlink {color: #006600;}
.pagenavcounter {visibility: hidden}
.pagenavbar {visibility: hidden}

/* Frontpage */
.fp_product1 {width:72%;border:0px solid #F2F2F2;float:left;text-align:left;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.fp_product1 h2 {text-align:left;margin:0 0 6px 0;padding:5px 0px 3px 0px;color:black;background: url('../images/dot.gif') repeat-x bottom;}
.fp_product1 h2 a:hover {text-decoration:none;color:#FF9546}
.fp_product1 a, .fp_product1 a:visited {font-weight:bold;color:#ea6300;background-color:transparent;text-decoration:none;}
.fp_product1 a:hover {text-decoration:underline;}

.fp_product2 {width:72%;border:0px solid #F2F2F2;float:left;text-align:left;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.fp_product2 h2 {text-align:left;margin:0 0 6px 0;padding:5px 0px 3px 0px;color:black;background: url('../images/dot.gif') repeat-x bottom;}
.fp_product2 h2 a:hover {text-decoration:none;color:#45D500}
.fp_product2 a, .fp_product2 a:visited {font-weight:bold;color:#339900;background-color:transparent;text-decoration:none;}
.fp_product2 a:hover {text-decoration:underline;}

.fp_product1 ul, .fp_product2 ul {float:left;width:230px;padding-bottom:8px;list-style-image: none;list-style-type: none;margin:0px;padding:0px;}
.fp_product1 li, .fp_product2 li {background: url('../images/bullet3.gif') 0 .5em no-repeat;}

/* Middle Front Page section */
.moduletable_fp {float:left;width:241px;border-right:1px solid white;}
.news_date{text-align:center;width:40px;clear:left;height:14px;float:left;margin:3px 0 0 0;padding:0 2px 0 2px;line-height:14px;font-size:9px;background-color:#6B6B6B;color:#fff}

#fp_news h1, table.moduletable_fp th, .moduletable_fp h3 {
border-bottom:1px solid #DDDDDD;
width:100%;
color:#4F4F4F;
margin:0px;
padding:0px 0px 0px 2px;
background-color:white;
font-weight:bold;
text-align:left;
font-size:13px;
}

#fp_news ul, ul.latestnews_fp {background-color: #F3F3F3;width:100%;padding:0px;margin-top:0px;}
ul.latestnews_fp li, #fp_news li, li.latestnews_fp {margin:0px;padding:0px 0px 0px 5px;background-image:none;}
ul.latestnews_fp a,ul.latestnews_fp a:visited, a.latestnews_fp,a.latestnews_fp:visited  {color:#5C5C5C;background-color:transparent;text-decoration:none;font-weight:normal;font-size:10px;}
ul.latestnews_fp a:hover, a.latestnews_fp:hover {text-decoration:underline;background-color:transparent}

#fp_footer {
width:724px;
margin-left:15px;
margin-top:0px;
border-top:1px solid #E0E0E0;
text-align:right;
font-size:10px;
}
#fp_footer a {
color:#000;
text-decoration:none;
border-bottom:1px dotted #000;
background-color:transparent;
}
#fp_footer a:hover {
color:#000;
border-bottom:1px solid #000;
}

table.blog {
padding:0px;
margin:0px;
}

/* Top navigation */
#topnav ul {margin:0;
padding:12px 0 0 0;
position:relative !important;
left:325px !important;
float:left;
height:30px;width:350px}
#topnav li {list-style:none;background:none;float:left;margin:0px;padding:0px;}
#topnav, #topnav a {color:white;font-weight:bold;text-decoration:none;text-align:right;}
#topnav a {background-color:transparent;padding: 2px 10px 2px 10px;}
#topnav a:hover {background-color:transparent;border-bottom:5px solid black;color:black;}

#hotdeals table {font-size:11px;border:4px solid #EFEFEF;padding:3px 0 3px 0;}
#hotdeals #center {border-left:1px solid #EFEFEF;border-right:1px solid #EFEFEF;}
#hotdeals img {padding-bottom:5px;}
#hotdeals .normalprice {text-decoration:line-through;color:#909090}
#hotdeals .discountedprice {background-color:#ea6300;color:white;font-weight:bold}
#hotdeals .p {color:#909090}
#hotdeals h2 {font-size:22px;padding:2px 0 2px 1px;margin:0;font-style:italic;font-weight:bold;color:#DADADA;}
#hotdeals a:link, #hotdeals a:visited{background-color:transparent;display:block;text-decoration:none;}
#hotdeals a:hover{background-color:transparent}

#featured_site {margin:10px 0 0 0;border:0px solid #c0c0c0;width:100%}
#featured_site span {background-color:#F4F4F4;padding:2px;font-weight:bold;font-style:italic}

ul.features{clear:both; list-style-type:none; margin-top:2em; overflow:hidden; float:left;margin-left:2em;}
ul.features li {background:url(../images/check-14px.png) top left no-repeat;width:30%;float:left;font-weight:bold;padding-left:1.5em;margin:0 0 1em 0;}

/* Press & Logos */
.logos {
    margin:20px 0 60px 0;
}
.logo-downloads {
    list-style: none;
    padding:0 auto;
    overflow:hidden;
    display: block;
}
.logo-downloads li {
    background:none;
    float: left;
    overflow:hidden;
    padding:0;
    margin:0 0 0 85px;
}
.logo-downloads li span {
    clear:both;
    display:block;
    margin-top:1em;
    text-align:center;
}

/* Partners */
.partners {
    overflow:hidden;
    margin-top:50px;
}
.partners li {
    background:none;
    border:5px solid #BBB;
    margin:0 10px 35px 25px;
    padding:25px 0px 0px 0px;
    float:left;
    width: 300px;
    border-radius: 10px;
    overflow:hidden;
    max-height: 420px;

}
.partners li p {
    padding:0 10px;
    height:150px;
    border-bottom:10px solid #eee;
    margin:0;
}
.partners li .logo {
    text-align: center;
    margin-bottom:30px;
    height:60px;
}
.partners a.url {
    padding: 10px 10px;
    border-top:3px solid #bbb;
    background:#eee;
    display: block;
    text-align: center;
}

.partners li .discounts {
    background: #d4ffe6;
    padding:30px 10px;
    border-top:1px solid #bbb;
    font-size: 1.25em;
    position:relative;
    left:-0px;
    font-weight: bold;
    text-align:center;
    display:block;
    min-height:80px;
}
.partners li a.discounts {
    text-decoration: none;
    font-style:none;
    color: #006600;
}
.partners li a.discounts span {
    border-radius: 6px;
    padding: 5px 30px;
    nargin-top:130px
}
.partners .discount-code {
    display: block;
    margin:20px 0 5px 0;
    color: #006600;
    /*font-size: 2em;*/
}
.become-a-partner {
    font-style: italic;
    margin-top:50px;
    text-align:center;
}
/* Cashier */
p.disclaimer {
	font-size: 0.8em;
}

p.disclaimer a {
	text-decoration: none;
}

/* Mosets Tree 3.10 News */

.news-310-row {
	overflow: hidden;
}

.news-310-index {
	width: 49%;
	float: left;
	text-align: center;
	margin-bottom: 2.5em;
}
.news-310-index-image {
	height: 205px;
}
.news-310-index-image img, .news-310-ls img {
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
}

.news-310-index span, .news-310-ls span {
	display: block;
	margin-top: 0.5em;
	line-height: 2.5em;
}

.news-310-ls {
	text-align: center;
}

.news-310-ls img {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius: 8px;
}